/* Lightbox */
#TB_window {font: 12px Arial, Helvetica, sans-serif; color: #333333;}
#TB_secondLine {font: 10px Arial, Helvetica, sans-serif; color:#666666;}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

.TB_overlayMacFFBGHack {background: url(https://secure.holidayextras.co.uk/images/general/macFFBgHack.png) repeat;}

.TB_overlayBG {background-color:#FFF; filter:alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85;}
* html #TB_overlay {position: absolute;}

#TB_window, #TB_background {position: absolute; background: #ffffff; z-index: 102; color:#000000; display:none; text-align:left; left:50%;}
#TB_background.signup {top:348px !important; margin-left:-199px !important;}
#TB_window.signup {top:378px !important;}
#TB_background.feedback {top:348px !important; margin-left:-219px !important;}
#TB_window.feedback {top:378px !important;}
#TB_background.bottomsignup {top:840px !important; margin-left:-199px !important;}
#TB_window.bottomsignup {top:870px !important;}

#TB_background {background:#000; filter:alpha(opacity=65); -moz-opacity: 0.65; opacity: 0.65; margin-left:-199px !important;}
* html #TB_background {top:990px; filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
* html #TB_window {position: absolute; top: 80px;}
*:first-child+html #TB_background {top:920px; filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
*:first-child+html #TB_window {position: absolute; top: 950px;}

#TB_window img#TB_Image {display:block; margin: 15px 0 0 15px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top: 1px solid #666; border-left: 1px solid #666;}

#TB_caption{height:25px; padding:7px 30px 10px 25px; float:left;}

#TB_closeWindow{height:25px; padding:11px 25px 10px 0; float:right;}

#TB_closeAjaxWindow {position:absolute; right:-17px; top:-17px; font-size:0;}

#TB_closeWindowButton, #TB_closeWindowButton:hover {background:url('http://www.travelsupermarket.com/RadControls/Skins/Travel/Window/close.png') top right;}
* html #TB_closeWindowButton, * html #TB_closeWindowButton:hover {position:absolute; top:940px; right:5px; height:14px; overflow:hidden;}
* html #TB_closeWindowButton:hover {background-position:0 70px !important;}

#TB_closeWindowButton, #TB_closeWindowButton:hover {display:block; width:50px; height:14px; background-position:0px 0 !important; margin-right:18px; margin-top:-4px;  border:none; text-decoration:none; color:transparent;}
#TB_closeWindowButton:hover {background-position:0px 70px !important;}

#TB_printAjaxWindow {position:absolute; right:-17px; top:-8px;}
#TB_printWindowButton {display:block; width:16px; height:16px; background:url('/images/icons/printer.gif'); border:none; text-decoration:none; color:transparent;}

#TB_ajaxWindowTitle {float:left; padding:7px 0 5px 10px; margin-bottom:1px; display:none;}
#TB_ajaxContent {clear:both; padding:2px 15px 15px 15px;  flow:auto; text-align:left; line-height:1.4em;}
#TB_ajaxContent.TB_modal {padding:15px;}
#TB_ajaxContent p {padding:5px 0px 5px 0px;}

#TB_load {position:fixed; display:none; height:13px; width:208px; z-index:103; top: 50%; left: 50%; margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */}
* html #TB_load {position: absolute;}

#TB_HideSelect {z-index:99; position:fixed; top: 0; left: 0; background-color:#fff; border:none; filter:alpha(opacity=0); -moz-opacity: 0; opacity: 0; height:100%; width:100%;}
* html #TB_HideSelect {position: absolute;}

#TB_iframeContent {clear:both; border:none; margin-top:1px; margin-bottom:1px;}
* html #TB_iframeContent {position:absolute; top:940px;}